Retrieve

The retrieval route is responsible for listing all available purchasers.

Response

Http CodeReturn CodeMessage
200200-01Success.
400400-01Something unexpected happened.
400400-09There are no results for the query.
401401-05Unauthorized or token invalid.
429429-01Too many requests.

Response Parameters

ParameterFormatDescription
request_codestringCode of the request made.
returnbooleanIndicates if the request was successful.
return_codestringReturn code of the request.
messagestringMessage indicating the reason for the response.
dataarrayArray containing information about each purchaser.
data.codestringCode associated with the purchaser.
data.namestringName of the purchaser.
data.documentstringDocument number of the purchaser.
data.activestringIndicates if the purchaser is active (S) or inactive (N).

Request Parameters

Language
Credentials
Header
Response
Click Try It! to start a request and see the response here!